Subject: Re: bug#25621: 25.1; IPA chars problematic in orgmode table

From: Eli Zaretskii <[email-masked]>
Date: Sun, 05 Feb 2017 17:38:39 +0200

> From: bruce robertson <[email-masked]>
> Date: Sat, 4 Feb 2017 23:33:54 +0000
> 
> 1. get empty buffer
> 2. put in org-mode
> 3. enter IPA multilingual text input
> C-x RET C-\ ipa RET
> 4. describe input method
> C-h I
> 4.5 exit "IPA mode" w/ C-\
> 5. take resulting *Help* buffer and put in empty buffer from step 1
> 6. format "KEY SEQUENCE TABLE" as an org-mode table replacing vertical
> bars in data with "\vert{}".
> 7. type TAB somewhere in table.
> 8. The columns do not align.

Can you tell in more detail how did you do step 6?  I tried a simple
replacement with M-%, but didn't see the result you reported, so I
assume that's not what should be done.

Thanks.